QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups
Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- readFrames() : QXmppRtpVideoChannel
- reason() : QXmppJingleIq , QXmppMucItem , QXmppJingleIq
- receiptId() : QXmppMessage
- ReceivedMessage : QXmppLogger
- refuseSubscription() : QXmppRosterManager
- region() : QXmppVCardAddress
- RelayedType : QXmppJingleCandidate
- remoteDomain() : QXmppOutgoingServer
- Remove : QXmppRosterIq::Item
- removeCollections() : QXmppArchiveManager
- removeExtension() : QXmppClient
- removeItem() : QXmppRosterManager
- renameItem() : QXmppRosterManager
- reopen() : QXmppLogger
- requestClientVCard() : QXmppVCardManager
- requestConfiguration() : QXmppMucRoom
- requestInfo() : QXmppDiscoveryManager
- requestItems() : QXmppDiscoveryManager
- requestPermissions() : QXmppMucRoom
- requestTime() : QXmppEntityTimeManager
- requestVCard() : QXmppVCardManager
- requestVersion() : QXmppVersionManager
- reservePorts() : QXmppIceComponent
- resource() : QXmppConfiguration , QXmppBindIq
- responder() : QXmppJingleIq
- Result : QXmppDialback , QXmppDataForm , QXmppIq
- resultSetQuery() : QXmppArchiveListIq , QXmppArchiveRetrieveIq
- resultSetReply() : QXmppArchiveChatIq , QXmppArchiveListIq
- retrieveCollection() : QXmppArchiveManager
- ringing() : QXmppJingleIq , QXmppCall
- role() : QXmppMucItem
- Role : QXmppMucItem
- roomAdded() : QXmppMucManager
- rooms : QXmppMucManager
- rosterManager() : QXmppClient
- rosterReceived() : QXmppRosterManager